Loading...
Searching...
No Matches
ARC_String Struct Reference

substring position within a string More...

`#include <string.h>`

## Data Fields

char * | data
uint64_t | length

## Detailed Description

substring position within a string

Definition at line 14 of file string.h.

## Field Documentation

## data

char* ARC_String::data

Definition at line 15 of file string.h.

## length

uint64_t ARC_String::length

Definition at line 16 of file string.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/std/string.h